uuid: 7369a2e8-a748-4049-b367-2241e55041a4
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_section_title
    - paragraphs.paragraphs_type.testimonials
id: paragraph.testimonials.field_section_title
field_name: field_section_title
entity_type: paragraph
bundle: testimonials
label: 'Section Title'
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
